@charset "UTF-8";
/* CSS Document */
/*
@media screen and (max-width: 1150px) { body { border:2px solid red; }}
@media screen and (max-width: 900px) { body { border:2px solid pink; }}
@media screen and (max-width: 768px) { body { border:2px solid #FFF; }}
@media screen and (max-width: 640px) { body { border:2px solid yellow; }}
@media screen and (max-width: 480px) { body { border:2px solid green ; }}
@media screen and (max-width: 380px) { body { border:2px solid blue ; }}
*/

/*------------------------
header
-----------------------*/
@media screen and (max-width: 1150px) {
	body { font-size:15px; padding-top:75px; height:100%;}
	#nav-toggle { cursor: pointer; display: block; position:fixed; right: 22px; top: 16px; height: 50px; width: 40px; z-index: 10001;}
	#nav-toggle div { position: relative; margin:5% 10%; width:80%;}
	#nav-toggle span { display: block; position: absolute; height: 4px; width: 100%; background:#e6e4d9; left: 0; -webkit-transition: .35s ease-in-out; -moz-transition: .35s ease-in-out; transition: .35s ease-in-out;}
	#nav-toggle span:nth-child(1) { top: 0; }
	#nav-toggle span:nth-child(2) { top: 10px; }
	#nav-toggle span:nth-child(3) { top: 21px; }
	#nav-toggle div p { color:#e6e4d9; font-size:11px; font-family: "Times New Roman", Times, "serif"; position: absolute; top:29px; text-align: center; width:100%; }

	#header .content { position:fixed; left:0; top:0; width:100%; z-index: 10000;}
	#header .content div { position: relative; width:100%;z-index: 1001; }
	#header h1 { margin-left:15px;}
	#header #h_inf { display: none;}
	#header #h_tel { width:300px; }
	#header #h_tel img:first-child { width:146px; margin-top:0;}
	/* 170712 mori */
	#header #h_tel .wbr img { width:227px;}
	/* ここまで */
	#header #h_rsv { background:#b54828; display: block; text-align: center; position:fixed; right: 82px; top: 16px; height: 30px; width: 100px; z-index: 1001; }
	#header #h_rsv img{ width:80px; margin-top:2px;}
	.active#nav-toggle span:nth-child(1) { top: 11px; -webkit-transform: rotate(210deg); -moz-transform: rotate(210deg); transform: rotate(210deg) ; }
	.active#nav-toggle span:nth-child(2) { width: 0; left: 50%; }
	.active#nav-toggle span:nth-child(3) { top: 11px; -webkit-transform: rotate(-210deg); -moz-transform: rotate(-210deg); transform: rotate(-210deg) ; }

	#gnav_wrap{background-color:rgba(0,0,0,0.9); width: 100%; height:100%; position: fixed; top: 0; left: 0; overflow: auto; z-index: 200;}
	.pos_fix { overflow: hidden;}
	#gnav { background:none; width: 100%; padding:0; position:relative; left:0; top:0; z-index: 1000;}
	#gnav ul { background:rgba(0,0,0,0.9); border:1px solid #444; display:none; margin:0 auto 0; padding:15px; width: 100%; box-sizing: border-box;}
	#gnav.fixed { position:relative;}
	#gnav li { border-bottom:1px solid #444; display: block; font-size:15px; text-align:left; width: 100%; }
	#gnav li span { display:block; float:right; font-size:10px; font-family: "Cinzel", serif; margin-top:0; }
	#gnav li a { display: block; padding:15px 10%; width:80%; }
	#gnav li#gn_08 a { width:80%;}
	#gnav li:not(#gn_08) a:before { background: none; }
	#gnav li:not(#gn_08) a:after {content:none;}
	#gnav li:not(#gn_08) a:hover::before{content:none; }
	#gnav li.lg_nav { display: block;}
}
@media screen and (max-width: 900px) {
	#header #h_tel { display: none;}
}
@media screen and (max-width: 768px) {
	#header div #h_tel { display: none; }
}
@media screen and (max-width: 640px) {
	body { padding-top:0;}
	#nav-toggle { right: 0; top: inherit; bottom: 0; width: 20%; height: 57px;}
	#nav-toggle div { position: relative; margin:0; width:100%;}
	#nav-toggle div p { top:0;}
	#nav-toggle span { display: none; }
	#nav-toggle .fixed_menu_sp{ display: block !important; padding: 9px 0 0;}
	#nav-toggle .fixed_menu_sp img{ width: auto; height: 39px;}
	#header{ top: 0; z-index: 20000 !important;}
	#header .content { position: relative !important; }
	#header h1 { width:70%; }
	#header h1 span { float:none; font-size:11px; text-align: left; width:auto; display: none;}
	#header h1 span span { display: none;}
	#header h1 img { float:none; width:100px;}
	#gnav_wrap{background-color:none !important; position:fixed !important;}
	#gnav { position:fixed !important; top:0; background-color: rgba(0,0,0,1) !important; z-index: 1001 !important;}
	#gnav.fixed { position:fixed !important; top:0;}
	.pos_fix #gnav { position:fixed !important; top:0;}
	#gnav ul { padding: 0 15px 15px 15px; display: none; border:none;}
	#gnav li a { padding: 6px 10%;}
	#gnav li span { padding: 4px 0 0;}
	#gnav #gn_logo,
	#gnav .closer{ display: block;}
	#gnav #gn_logo{ width: 100px; padding: 15px 0; border-bottom: none;}
	#gnav #gn_logo a{ padding: 0; width: 100%;}
	#gnav #gn_logo img { float:none; width:100px;}
	#gnav #gn_close{ position: absolute; top: 15px; right: 15px; width: 43px; padding: 0; border-bottom: none;}
	#header #h_rsv { position: absolute; right: 20px;}
	.pos_fix #header #h_rsv { display: none;}
}
@media screen and (max-width: 480px) {
/*	#header h1 {width:auto; }
	#header h1 span { display: none; }
	#header h1 img { width:100px;}*/
}
@media screen and (max-width: 380px) {
}


/*------------------------
search
------------------------*/
@media screen and (max-width: 1150px) {
	#search_area { clear:both; font-size:14px; margin-bottom:2px; position: relative; text-align: center;}
	#search_block{ width: 98%;}
	#search_block ul { font-size: 13px;}
}
@media screen and (max-width: 900px) {
	#search_block #search { margin: 0 0 10px; width: 100%; float: none;}
	#search_block ul { width:100%; float: none;}
	#search_block li{ width: auto; margin-right: 3%; display: inline-block;}
}
@media screen and (max-width: 768px) {
	#search_area,
	#search_block,
	#search { display: none;}
}
@media screen and (max-width: 640px) {
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 380px) {
}


/*------------------------
footer
------------------------*/
@media screen and (min-width:1151px) {
 #fnav .acc_item { display: block !important;}
}

@media screen and (max-width: 1150px) {
	#footer .content { width:90%; }
	#fnav { margin-bottom:20px; padding:auto 0; width:100%; }
	#fnav .acc_head { cursor: pointer; display: block; padding:3px 20px; width:100%; position: relative; box-sizing: border-box;}
	#fnav .acc_head::before{ content:"▼"; font-size:12px; color:#fff; position: absolute; top:5px ; left:0;}
	#fnav .acc_head.active::before { content:"▲";}
	#fnav .acc_item { display: none;}
	#fnav .acc_item ul{ border-top:1px solid #444; padding-top:10px; padding-right:3%; margin:0; width:30%;}

	#finf { width:35%;}
	#finf ul { margin:13px 0; width:100%; }
	#finf li:first-child { width:51%;}
	#finf li #f_mailto { width:100%;}
	#finf li:last-child { float:right; width:43%;}
	#footer address { clear:none; float:left; width:60%;}
	#footer address span#flog { float:none; margin:0 auto; width:100%; }
	#footer address span#flog img { float:none;}
	#group_area { padding-top:20px; width:60%;}
	#group_area li { margin-left:1%; width:48%; }
}
@media screen and (max-width: 900px) {
}
@media screen and (max-width: 768px) {
	#fnav .acc_item ul{ float:none; border-top:0; padding:0 5% 0 5%; width:90%; }
	#fnav .acc_item ul li { border-bottom:1px solid #444; }
	#finf { float:none; clear:both; margin: auto; width:100%;}
	#finf p { border-bottom:1px solid #444; display: block; margin-bottom:20px; padding-bottom:20px; width:100%; position: relative; }
	#finf p img {float:right; width:47%;}
	#finf p span { float:right; display: block; width:47%; position:relative; right:0; top:-20px;}
	#finf p span img { width:100%; }
	#finf ul{ float:none; width:100%;}
	#finf li:first-child { width:44%;}
	#finf #f_reserve {float:none; margin:auto ;text-align: center; width:100%;}
	#finf #f_reserve img { height:60px;}
	#footer address { text-align: center;width:100%; }
	#group_area{ margin: 10px 2%; width:96%;}
	#group_area li { margin-left:2%; margin-bottom:10px; width:47%; }
}
@media screen and (max-width: 640px) {
	#copy ,#copy a{ font-size: 10px; font-weight:normal; margin-bottom:8px;}
	#copy{ display: block; padding: 0 0 140px;}
	#finf #f_reserve img { height:auto;}
	#page_top { bottom: 65px; right: 10px;}
}
@media screen and (max-width: 480px) {
	#footer address .wbr { display: block; }
	#finf p { text-align: center; }
	#finf p img { float:none; }
	#finf p span { float:none; width:90%; position:relative; top: inherit;}
	#finf li:first-child { width:51%;}
}
@media screen and (max-width: 380px) {
}


/*------------------------
contens
------------------------*/
@media screen and (min-width: 1151px) {
	#c_nav>div { display: block !important;}
	#c_nav ul { display: block !important;}
}
@media screen and (max-width: 1150px) {
	#key_vis { top:-60px;}
	#contents { width:100%; }
	#breadcrumb { box-sizing: border-box; padding:10px 2%; width:96%;}
	#c_nav { margin:10px 5% 20px 5%; width:90%; }
	#c_nav .acc_head { display: block;}
	#c_nav ul {display: none;}
	#c_nav .hide li,
	#c_nav .hide li:last-of-type { clear: both; display: block;float: none;text-align: center; width: 100%!important;}
	#c_nav .hide li a {border: 0; border-bottom: 1px solid #444; height: auto;margin: 0; padding: 15px 5%; width: 100%; box-sizing: border-box;}
	/*#c_nav .hide>ul li:first-of-type a{ border-top: 1px solid #444 !important;}*/
	#c_nav li a { border-radius: 0;}

	h2 { font-size:36px; padding:50px 0 20px; }
}
@media screen and (max-width: 900px) {
}
@media screen and (max-width: 768px) {
	#key_vis { top:0;}
	#lead { font-size:20px;}
	h3 { background-size:195px; font-size:28px; padding:30px 0 0; height:195px; line-height:30px; width:195px;}
	.acc_tit { cursor: pointer; font-size:24px; position: relative; }
	.acc_tit::after{ content:"▼"; font-size:12px; position: absolute; top:40px; right:5%;}
	.acc_tit.active::after { content:"▲";}
}
@media screen and (max-width: 640px) {
	#breadcrumb { display: none; }

}
@media screen and (max-width: 480px) {
	#lead { font-size:18px;}
}
@media screen and (max-width: 380px) {
}


/*------------------------
#fixed_footer_sp
------------------------*/
@media screen and (max-width: 640px) {
	#fixed_footer_sp{ display: block; position: fixed; bottom: 0; left: 0; width: 100%; height: 57px; border-top: solid 1px #b7b7b7; background: url("../img/fixed_bg2.jpg") repeat-x left bottom; background-size: auto 57px; z-index: 200;}
	#fixed_footer_sp ul{ width: 80%;}
	#fixed_footer_sp ul li{ width: 25%; float: left; border-right: solid 1px #b7b7b7; box-sizing: border-box;}
	#fixed_footer_sp ul li:first-child{ width: 50%; background: url("../img/fided_bg1.jpg")}
	#fixed_footer_sp ul li a{ display: block; width: 100%; height: 39px; padding: 9px 0; text-align: center;}
	#fixed_footer_sp ul li a img{ width: auto; height: 39px;}
	#trip_ai_container{ bottom: 65px !important;}
}


/* ===================================================
	CSS 更新履歴
====================================================== */

/* 190215  NW #fixed_footer 追加 js含めて大規模改修*/


/* --------------------------------------------------- */